define([
	'Global'
],
	function (Global) {
		var SendAppointment = Backbone.Model.extend({
			defaults: {
				"apptType": "",
				"apptLength": "",
				"clinicId": "",
				"bookingNotes": "",
				"dateTime": "",
				"patientIdentifier": {
					"assigningAuthority": "",
					"uniqueId": ""
				},
				"purpose": "",
				"lab": "",
				"xRay": "",
				"ekg": "",
				"lvl": "1"
			},
			initialize: function (data) {
				if (data && data.length) {
					this.set(data);
				}
			}
		});

		return SendAppointment;
	}
);